PL RU CN DE EN ES FR JP PL UA

Wiadomości & Wydarzenia | Kreator licencji | Firma

Dr.Web dla serwera z systemem Unix (Samba)

Ochrona antywirusowa dla serwerów plików Unix

Dr.Web dla serwerów z systemem Unix jest wysoce wydajnym rozwiązaniem, które chroni serwery plików Novell Storage Services oraz Samba (Linux, FreeBSD i Solaris).

Korzyści

  • Wysokie osiągi i stabilność
  • Duża szybkość skanowania połączona z niewielkim zużyciem zasobów systemowych umożliwiają Dr.Web sprawną pracę na dowolnym sprzęcie serwerowym.
  • Elastyczna, zorientowana na klienta konfiguracja skanowania i działań wykonywanych na wykrytych wirusach lub podejrzanych plikach
  • Idealna kompatybilność - antywirus nie koliduje z żadnym znanym firewallem ani monitorem plików.
  • Wspiera oprogramowanie monitorujące (Cacti, Zabbix, Munin, Nagios, itp.)
  • Łatwe administrowanie, prosta instalacja i konfiguracja

Najważniejsze funkcje

  • Skanowanie wolumenów serwera na żądanie i według harmonogramu
  • Ulepszono! Skanowanie w locie - sprawdzanie plików pod kątem wirusów przed ich zapisaniem lub otwarciem
  • Skanowanie wielowątkowe
  • Odłączanie od serwera stacji roboczych natychmiast po ich zidentyfikowaniu jako źródła zagrożeń
  • Błyskawiczne powiadomienia administratorów i ich grup pocztą, SMS lub pagerem.
  • Izolowanie plików zarażonych i podejrzanych w kwarantannie
  • Ulepszono! Leczenie, odtwarzanie i usuwanie obiektów w kwarantannie
  • Dziennik działań antywirusa
  • Automatyczne aktualizacje baz danych wirusów

Wymagania systemowe

Systemy operacyjne:

  • GNU/Linux (jądro 2.6.37 i wyżej oraz glibc 2.13 i wyżej);
  • FreeBSD;
  • Solaris — Intel x86/amd64.

System operacyjny powinien działać pod Sambą 3.0 lub wyżej oraz wykorzystywać uwierzytelnianie PAM.

Jeżeli używasz 64-bitową wersję systemu operacyjnego, to musi ona być w stanie obsługiwać 32-bitowe aplikacje.

Wolna przestrzeń na dysku:

  • Co najmniej 1 GB

Oprogramowanie zostało przetestowane pod następującymi dystrybucjami OS: Debian (7.8, 8), Fedora (20, 21), Ubuntu (12.04, 14.04, 14.10, 15.04), CentOS (5.11, 6.6, 7.1), Red Hat Enterprise Linux (5.11, 6.6, 7.1), SUSE Linux Enterprise Server (11 SP3, 12), FreeBSD (9.3, 10.1) oraz Solaris (10 u11).